> ## Documentation Index
> Fetch the complete documentation index at: https://aisa.one/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# 获取完整的组织信息

> 使用获取完整组织信息端点，检索 Apollo 数据库中某个组织的完整详细信息。



## OpenAPI

````yaml openapi/zh/apollo.json GET /apollo/organizations/{id}
openapi: 3.0.3
info:
  title: Apollo API
  version: 1.0.0
  description: 通过 AIsa 统一网关公开的 Apollo API 端点。
servers:
  - url: https://api.aisa.one/apis/v1
security:
  - BearerAuth: []
paths:
  /apollo/organizations/{id}:
    get:
      summary: 获取完整的组织信息
      description: >-
        使用 Get Complete Organization Info 端点检索 Apollo 数据库中某个组织的完整详细信息。此端点需要主 API
        密钥。如果尝试在没有主密钥的情况下调用此端点，将收到 403 响应。请参阅 Create API Keys，了解如何创建主 API
        密钥。u003e ? 积分 u003e u003e 使用此端点可能会消耗你账户的积分。有关更多详细信息，请参阅 Apollo 的相关说明。
      operationId: get_apollo_organizations_id
      parameters:
        - name: id
          in: path
          required: true
          schema:
            type: string
          description: >-
            要研究的组织的 Apollo ID。要查找组织 ID，请调用 Organization Search 端点，并确定该组织的
            organizaton_id 值。示例：5e66b6381e05b4008c8331b8
      responses:
        '200':
          description: 成功响应
          content:
            application/json:
              schema:
                type: object
                properties:
                  organization:
                    type: object
                    description: 响应对象
        '400':
          description: 错误请求
        '401':
          description: 未授权
        '429':
          description: 超出速率限制
        '500':
          description: 内部服务器错误
components:
  securitySchemes:
    BearerAuth:
      type: http
      scheme: bearer

````